Subject: Re: [karp] Draft - PIM Gap Analysis - "extra license"

From: Sam Hartman <[email-masked]>
Date: Wed, 10 Aug 2011 17:28:44 -0400

I certainly agree that the text regarding extra licenses as written
should be removed.  I do think that the availability of features within
a market is properly an operational concern. For example if I proposed a
solution to some CPE problem that involved having BGP software generally
available in home/residential CPEs I think it would be entirely
reasonable to point out that BGP implementations are not typically
available in that market and doing so was a significant bar to
operational deployment.

It would not at all surprise me if there are operational implications of
how vendors have chosen to implement various features that are 1)
related to PIM security and 2) valid for us to discuss.  I agree that
the form of the current text is not appropriate for a WG document.